#pMsg {
  margin-bottom: 200px;
}

/* .choncla {
  font-family: "inter-variable", sans-serif;
  font-size: clamp(3.5rem, 4vw + 1.1rem, 11vw);
} */
#pMsg #stick-me h2.choncla a.pm-principal-link {
  display: inline-flex;
  align-items: center;
  /* gap: 0.35em; */
  color: var(--secondary-color);
  text-decoration: none;
  padding-left: 0px;
  font-size: clamp(1.8rem, 3.3vw, 140px) !important;
  font-family: "inter-variable", sans-serif;
  font-variation-settings: "wght" 900, "wdth" 125;

  text-shadow: -0.01em 0.01em 0px
    color-mix(in oklab, var(--secondary-color), transparent 10%)
    /* -0.5px 0.5px 6px color-mix(in oklab, var(--secondary-color), transparent 0%) */;
  /* max-inline-size: 16ch; */
  text-box-trim: trim-both;
  text-box-edge: cap alphabetic;
  line-height: 1.1 !important;
  text-transform: uppercase;
  transition: all .5s ease;

  &:hover {
    color: var(--primary-color);
  }
}

#pMsg #stick-me h2.choncla a.welcome-link {
  display: inline-flex;
  align-items: center;
  /* gap: 0.35em; */
  color: var(--primary-color);
  text-decoration: none;
  padding-left: 0px;
  font-size: clamp(3.8rem, 9vw, 300px) !important;
  font-family: "inter-variable", sans-serif;
  font-variation-settings: "wght" 100, "wdth" 325;

  text-shadow: -0.01em 0.01em 0px
    color-mix(in oklab, var(--secondary-color), transparent 10%)
  max-inline-size: 16ch;
  text-box-trim: trim-both;
  text-box-edge: cap alphabetic;
  line-height: 0.8 !important;
  text-transform: uppercase;
  transition: transform 500ms ease;
}


.pm-nav__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: .02em;
}

.pm-quick-button-row {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

@media (min-width: 1024px) {
  .bento-grid {
    grid-template-columns: repeat(6, 1fr);
  }
}

/*         #shot {

    max-inline-size: 140ch;
    line-height: 1.25;
    font-size: 2.2rem;
    color: #1e1e1e;
} */

#bento-zone {
  margin: 65px 0 0px 0;
}

.form-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.lang-switch {
  display: flex;
  gap: 10px;
  margin-bottom: 10px;
}

/* Optional: Add an "active" state if you want to show which one is selected */
.lang-switch .glass-cta:focus {
  background: var(--primary-color);
  color: white;
}

.iframe-clip {
  width: 100%;
  height: 700px; /* Set this to be ~50px SHORTER than your iframe height */
  overflow: hidden; /* This hides the 'overflowing' bottom of the iframe */
}

.iframe-clip iframe {
  margin-top: 0px;
  height: 700px;
  /* If you need to hide something at the TOP, use a negative margin-top here */
}
/*               .teQAzf {
margin: 0;
min-width: 100%;
} */

.country-selector {
  display: none;
}

#custom-slider-wrapper {
  height: 650px;
  border: 0px solid #dadada;
}

#custom-slider-wrapper .card {
  background: transparent;
}

#custom-slider-wrapper .caption-inner {
  /* padding-block-end: 1.5rem; */
}

#custom-slider-wrapper .caption-inner .mid-expo {
  max-inline-size: 90ch;
}
.pm-nav__menu {
  z-index: 100;
}

#custom-slider-wrapper .card {
  flex: 0 0 100%;
  flex-shrink: 0;
  width: 100%;
  min-width: 0;
  height: 100%;
  /* WAS: height: 100vh; */
  border-radius: 0px;
  overflow: hidden;
  margin: 0;
  scroll-snap-align: center;
  position: relative;
  container-type: inline-size;

  &.yes {
    background-color: color-mix(
      in oklab,
      var(--primary-color),
      transparent 97%
    ) !important;
  }

  &.no {
    background-color: transparent;
  }
}


#pm-blurb {
    font-family: "Inter", sans-serif;
    font-size: clamp(1.4rem, 1.6vw, 34px) !important;
    line-height: 1.4;
    margin-block: 15px;
    padding-inline: 5.4vw;
    /* max-width: 1100px; */
    text-wrap: pretty;
  
/*     @media (width >= 999px) {
      max-width: 1280px;
    }
    @media (width <= 999px) {
      max-width: 1000px;
    } */
  }

  .nav-links {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    margin: 0 0 25px 0;
    padding: 0;
    text-decoration: none;
  
    & li a {
      font-size: clamp(1.1rem, 0.2vw + 0.8rem, 1.3rem);
      font-weight: 600 !important;
      text-transform: uppercase;
      color: var(--secondary-color) !important;
  
      &:hover {
        color: var(--primary-color) !important;
      }
    }
}

.pm-quick-button-row {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 12px 25px;
    margin-block: 1.3rem;
    & .pm-quick-button {
        display: flex;
        align-items: center;
        gap: 5px;
        justify-content: center;
        width: 100%;
        padding: 12px 8px;
        text-decoration: none;
        color: var(--secondary-color) !important;
        background: none;
        border: none;
        border-radius: 0;
        transition: all .3s ease;
      
        &:hover {
            color: var(--primary-color) !important;
            text-decoration: none;
            outline: none;
            transform: scale(1.1);
            & .pm-quick-icon svg {
                fill: var(--primary-color);
            }
        }   
    }

    .pm-quick-label {
        font-weight: 300;
        font-size: 1.3rem;
      }

      
    & .pm-quick-icon {
        width: 1.8em;
        height: 1.8em;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        font-weight: 700;
        letter-spacing: 0.03em;
        transition: transform 220ms ease-in-out;
    }
    
    & .pm-quick-icon svg {
        width: 100%;
        height: 100%;
        fill: var(--secondary-color);
    }
}